Subject: Trainer Candidate - Gaurav Kute
From: Gaurav Kute <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Dec 2022 04:38:20 -0500

| | Tech Support Test

Name | Gaurav Kute
E-mail | [email-masked]
Phone Number | (91) 7499699594
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Nashik

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SoftFlame Solutions Pvt Ltd | Software Test Engineer | 28/12/2022 | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Within 8 days

Please briefly describe your work experience specifically in Quality?

Working as Software Test Engineer, I have more than 1 Years experience in Bank Domain project with Agile methodology.
Good experience in Functional, Manual, Automation, Database, Regression, API Testing.
Hands on expertise in Core Java, Selenium web driver, Postman, Oracle DB, Jira, Maven, POM, GitHub, TestNg, TDD Framework.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service means we have to guide customer in proper way and in easy language. Also we have provide correct solutions for customer's problems.
What according to you makes you a good candidate for this position? | I have good communication skills, previous work experience & desired skills & I'm a team player.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |